Bug 865688 - [abrt] kdelibs-4.9.2-5.fc17: KCrash::defaultCrashHandler: Process /usr/bin/kdeinit4 was killed by signal 11 (SIGSEGV)
[abrt] kdelibs-4.9.2-5.fc17: KCrash::defaultCrashHandler: Process /usr/bin/kd...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:73d4305626826c05054c9bb0cd8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-12 03:01 EDT by the.don.tommy
Modified: 2013-08-01 08:06 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 08:06:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (948 bytes, text/plain)
2012-10-12 03:01 EDT, the.don.tommy
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-12 03:01 EDT, the.don.tommy
no flags Details
File: backtrace (17.45 KB, text/plain)
2012-10-12 03:01 EDT, the.don.tommy
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-12 03:01 EDT, the.don.tommy
no flags Details
File: maps (25.97 KB, text/plain)
2012-10-12 03:01 EDT, the.don.tommy
no flags Details
File: dso_list (5.86 KB, text/plain)
2012-10-12 03:01 EDT, the.don.tommy
no flags Details
File: open_fds (101 bytes, text/plain)
2012-10-12 03:02 EDT, the.don.tommy
no flags Details
File: var_log_messages (152 bytes, text/plain)
2012-10-12 03:02 EDT, the.don.tommy
no flags Details

  None (edit)
Description the.don.tommy 2012-10-12 03:01:35 EDT
Version-Release number of selected component:
kdelibs-4.9.2-5.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        'kdeinit4: kbuildsycoca4 [kdeinit] --incremental'
crash_function: KCrash::defaultCrashHandler
kernel:         3.3.4-5.fc17.x86_64

truncated backtrace:
:Thread no. 1 (9 frames)
: #1 KCrash::defaultCrashHandler at /usr/src/debug/kdelibs-4.9.2/kdeui/util/kcrash.cpp:346
: #3 QString at /usr/include/QtCore/qstring.h:725
: #4 KSycocaEntry::entryPath at /usr/src/debug/kdelibs-4.9.2/kdecore/sycoca/ksycocaentry.cpp:107
: #5 KBuildSycoca::build at /usr/src/debug/kdelibs-4.9.2/kded/kbuildsycoca.cpp:200
: #6 KBuildSycoca::recreate at /usr/src/debug/kdelibs-4.9.2/kded/kbuildsycoca.cpp:429
: #7 kdemain at /usr/src/debug/kdelibs-4.9.2/kded/kbuildsycoca.cpp:800
: #8 launch at /usr/src/debug/kdelibs-4.9.2/kinit/kinit.cpp:726
: #9 handle_launcher_request at /usr/src/debug/kdelibs-4.9.2/kinit/kinit.cpp:1218
: #10 handle_requests at /usr/src/debug/kdelibs-4.9.2/kinit/kinit.cpp:1411
Comment 1 the.don.tommy 2012-10-12 03:01:39 EDT
Created attachment 625820 [details]
File: environ
Comment 2 the.don.tommy 2012-10-12 03:01:49 EDT
Created attachment 625821 [details]
File: limits
Comment 3 the.don.tommy 2012-10-12 03:01:51 EDT
Created attachment 625822 [details]
File: backtrace
Comment 4 the.don.tommy 2012-10-12 03:01:53 EDT
Created attachment 625823 [details]
File: cgroup
Comment 5 the.don.tommy 2012-10-12 03:01:55 EDT
Created attachment 625824 [details]
File: maps
Comment 6 the.don.tommy 2012-10-12 03:01:58 EDT
Created attachment 625825 [details]
File: dso_list
Comment 7 the.don.tommy 2012-10-12 03:02:06 EDT
Created attachment 625826 [details]
File: open_fds
Comment 8 the.don.tommy 2012-10-12 03:02:08 EDT
Created attachment 625827 [details]
File: var_log_messages
Comment 9 Fedora End Of Life 2013-07-03 23:52:49 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-08-01 08:06:14 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.